.rc-snippet .container-fluid.container-subtopic-tpl, .rc-snippet .container.container-subtopic-tpl, .rc-snippet .container-md.container-subtopic-tpl, .rc-snippet .container-sm.container-subtopic-tpl, .rc-snippet .ms-rtestate-field{
	margin-bottom: 40px;
	min-width:900px;
    width: auto;
    max-width:900px;
    display: inline-block !Important;
    float: none;
    margin-bottom: 0;
    position: relative;
    content: " ";
    padding: 5px 5px 0;
    float: left;
}

.rc-snippet .ms-rtestate-field:after{
    clear: both;
}

.rc-snippet .ms-rtestate-field:before, .rc-snippet .ms-rtestate-field:after{
    content: " ";
    display: table;
}
  
.rc-snippet .ms-rtestate-field p{
	margin-bottom: 35px;
}

.rc-snippet .ms-rtestate-field h1, .rc-snippet h2, .rc-snippet h3, .rc-snippet h4, .rc-snippet h5, .rc-snippet h6, .rc-snippet p, .rc-snippet ul, .rc-snippet ol, .rc-snippet li, .rc-snippet a, .rc-snippet p, .rc-snippet dl, .rc-snippet dt, .rc-snippet dd{
	margin: 0;
	padding: 0;
}

.rc-snippet .ms-rtestate-field h1, .rc-snippet .ms-h1, .rc-snippet h2, .rc-snippet .ms-h2{
    color: #424242 !Important;
}

.rc-snippet .ms-rtestate-field h1, .rc-snippet h2, .rc-snippet h3, .rc-snippet h4, .rc-snippet h5, .rc-snippet h6, .rc-snippet .ms-h1, .rc-snippet .ms-h2, .rc-snippet .ms-h3, .rc-snippet .ms-h4, .rc-snippet .ms-h5, .rc-snippet .ms-h6{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.rc-snippet .ms-rtestate-field h1, .rc-snippet h2, .rc-snippet h3, .rc-snippet h4, .rc-snippet h5, .rc-snippet h6{
    font-weight: 600;
}



.rc-snippet .subtopic-fullsize-img, .rc-snippet .subtopic-fullsize-img{
    margin-bottom: 60px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.rc-snippet .advert-section, .rc-snippet .card figure a img, .rc-snippet .profile-detail figure, .rc-snippet .subtopic-fullsize-img, .rc-snippet .image-gallery-slider .image-gallery-content, .rc-snippet .figure-credits, .rc-snippet .responsive-media iframe{
    background: #ececec url("../assets/images/placeholder.png") no-repeat center;
}

.rc-snippet figure{
    margin: 0;
    padding: 0;
}

.rc-snippet article, .rc-snippet aside, .rc-snippet details, .rc-snippet figcaption, .rc-snippet figure, .rc-snippet footer, .rc-snippet header, .rc-snippet hgroup, .rc-snippet main, .rc-snippet menu, .rc-snippet nav, .rc-snippet section, .rc-snippet summary{
    display: block;
}

.rc-snippet .img-responsive, .rc-snippet .responsive{
    width: 100% !Important;
    display: block;
    height: auto !Important;
    margin: 0 auto;
}

.rc-snippet .ms-rtestate-field img{
    border: 0;
}

.rc-snippet .ms-rtestate-field img{
    border: none;
    -webkit-tap-highlight-color: transparent;
}

.rc-snippet .left{
    float: left;
}

.rc-snippet .right{
    float: right;
}

.rc-snippet .advert-section, .rc-snippet .card figure a img, .rc-snippet .profile-detail figure, .rc-snippet .subtopic-fullsize-img, .rc-snippet .image-gallery-slider .image-gallery-content, .rc-snippet .figure-credits, .rc-snippet .responsive-media iframe {
    background: #ececec url("../assets/images/placeholder.png") no-repeat center;
}

.rc-snippet .figure-credits.left{
    margin-right: 40px;
}
@media only screen and (min-width: 700px)
.rc-snippet .figure-credits.left, .rc-snippet .figure-credits.right{
    width: 50%;
}
.rc-snippet .figure-credits.left, .rc-snippet .figure-credits.right{
    width: 100% !Important;
    margin-bottom: 35px !Important;
}
@media only screen and (min-width: 1000px)
.rc-snippet .figure-credits{
    margin-bottom: 60px;
}
.rc-snippet .figure-credits{
    margin-bottom: 35px !Important;
}


.rc-snippet .figure-credits.right{
    margin-left: 40px;
}
.rc-snippet .figure-credits.left, .rc-snippet .figure-credits.right{
    width: 50% !Important;
    margin-bottom: 35px !Important;
}

.rc-snippet .figure-credits figcaption{
    background: #f1f5f7 !Important;
    padding: 15px 20px !Important;
}

.rc-snippet .figure-credits figcaption p{
    margin-bottom: 0;
}


.rc-snippet article, .rc-snippet aside, .rc-snippet details, .rc-snippet figcaption, .rc-snippet figure, .rc-snippet footer, .rc-snippet header, .rc-snippet hgroup, .rc-snippet main, .rc-snippet menu, .rc-snippet nav, .rc-snippet section, .rc-snippet summary{
    display: block;
}

.rc-snippet .content-accordion{
    margin-bottom: 60px;
}

.rc-snippet .content-accordion .content-trigger{
    margin-bottom: 30px;
}

.rc-snippet .content-accordion h3, .rc-snippet .content-accordion h4{
    padding: 35px 40px !important;
}

.rc-snippet .content-accordion h3, .rc-snippet .content-accordion h4{
    background: #f0f3f5;
    cursor: pointer;
    position: relative;
    margin-bottom: 0;
    padding: 15px 20px;
    border-radius: 2px;
}

.rc-snippet .content-accordion h3 i, .rc-snippet .content-accordion h4 i{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 20px;
}

.rc-snippet .icon, .rc-snippet .icon-link:after, .rc-snippet .coct-forms form fieldset p.select:after, .rc-snippet .coct-forms form fieldset input[type="checkbox"]:checked + label:before, .rc-snippet .coct-forms form fieldset input[type="radio"]:checked + label:before, .rc-snippet .ui-selectmenu-button span.ui-icon, .rc-snippet .calendar tr:first-child td table tr td:first-child a:before, .rc-snippet .calendar tr:first-child td table tr td:last-child a:before, .rc-snippet .calendar-entries .heading a:after, .rc-snippet .social-link .icon:after, .rc-snippet .spatial, .rc-snippet .media, .rc-snippet .lrg-icon:before, .rc-snippet .info, .rc-snippet .ui-icon{
    display: inline-block;
    vertical-align: middle;
    box-sizing: content-box;
}

.rc-snippet .button-up-arrow{
    background-position: -247px -128px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 12px;
    height: 12px;
}

.rc-snippet .icon, .rc-snippet .icon-link:after, .rc-snippet .coct-forms form fieldset p.select:after, .rc-snippet .coct-forms form fieldset input[type="checkbox"]:checked + label:before, .rc-snippet .coct-forms form fieldset input[type="radio"]:checked + label:before, .rc-snippet .ui-selectmenu-button span.ui-icon, .rc-snippet .calendar tr:first-child td table tr td:first-child a:before, .rc-snippet .calendar tr:first-child td table tr td:last-child a:before, .rc-snippet .calendar-entries .heading a:after, .rc-snippet .social-link .icon:after{
    background-image: url("../assets/images/global.png");
}

.rc-snippet .content-accordion h3, .rc-snippet .content-accordion h4{
    background: #f0f3f5 !important;
    cursor: pointer !important;
    position: relative !important;
    margin-bottom: 0 !important;
    padding: 15px 20px !important;
    border-radius: 2px !important;
}

.rc-snippet .content-accordion .content-toggle{
    padding: 0 40px 1px;
}

.rc-snippet .content-accordion .content-toggle{
    display: block !Important;
    background: #f0f3f5;
    padding: 0 20px 1px !Important;
}

.rc-snippet .content-accordion h3 i, .rc-snippet .content-accordion h4 i{
    right: 40px !Important;
}

.rc-snippet blockquote{
    padding: 0;
    border: none;
    display: table;
    margin: 0;
    margin-bottom: 60px;
}

.rc-snippet blockquote p{
	margin-right: 20px !Important;
}

.rc-snippet blockquote p:first-child{
    float: left;
}

.rc-snippet blockquote p:last-child{
    padding-left: 20px;
    border-left: 1px solid #cdd2d4;
}

.rc-snippet blockquote p{
    vertical-align: top;
    margin-bottom:0px;
    display: table-cell;
    vertical-align: top;
}

.rc-snippet blockquote div{
    width: 80px;
    height: 80px;
}

.rc-snippet blockquote b, .rc-snippet blockquote cite{
    display: block;
}

.rc-snippet blockquote b{
    margin-top: 20px;
}

.rc-snippet .ms-rtestate-field b{
    font-weight: 600;
}

.rc-snippet .img-circle{
    border-radius: 50%;
}

.rc-snippet .img-responsive, .rc-snippet .responsive{
    width: 100%;
    display: block;
    height: auto;
    margin: 0 auto;
}

.rc-snippet .pull{
    margin-bottom: 60px;
}

.rc-snippet .pull{
    font-size: 26px;
    line-height: 34px;
    padding: 30px;
}

.rc-snippet .pull{
    margin-bottom: 35px;
    border: 1px solid #ea2a74;
    color: #ea2a74;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    padding: 15px;
}

.rc-snippet .pull.right{
    margin-left: 35px;
}

.rc-snippet .pull.right, .rc-snippet .pull.left{
    width: 50%;
    margin-bottom: 35px;
}

.rc-snippet .pull.left{
    margin-right: 35px;
}


.rc-snippet .section-pull .infographic{
    margin-left: -40px;
    margin-right: -40px;
}

.rc-snippet .infographic{
    margin-bottom: 60px;
    padding: 30px 40px;
}

.rc-snippet .bg-font-adjust-bg{
    background-color: #f0f3f5;
}

.rc-snippet .infographic figure{
    width: 100px;
}

.rc-snippet .infographic figure{
    width: 80px;
    display: block;
    float: left;
    border: 5px solid #ffffff;
    border-radius: 2px;
}

.rc-snippet .infographic figure img{
    display: block;
}

.rc-snippet .infographic figcaption{
    padding-left: 130px;
}

.rc-snippet .infographic p{
    margin-bottom: 25px;
}

.rc-snippet .infographic figcaption span{
    display: block;
    font-size: 16px;
    line-height: 16px;
}

.rc-snippet .infographic strong{
    text-transform: uppercase;
}

.rc-snippet .btn:visited{
    color: #ffffff;
}

.rc-snippet .ms-rtestate-field a:visited{
    color: #58badc;
    outline: none;
}

.rc-snippet .infographic .btn{
    margin-bottom: 0;
}

.rc-snippet .btn:hover, .rc-snippet .btn:visited{
    color: #ffffff;
    text-decoration: none;
}

.rc-snippet .btn{
    min-width: 150px;
    width: auto;
    margin-bottom: 0;
    padding: 13px 20px;
}

.rc-snippet .btn{
    padding: 18px 0;
    background: #2ea9d3;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    border: 0;
    border-radius: 2px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 20px;
    font-weight: 600;
    cursor: pointer;
}

.rc-snippet .lrg-icon-content.bordered{
    padding: 25px 25px 25px 118px;
    border: 1px solid #d1d8dd;
}

.rc-snippet .section-pull ol, .rc-snippet .section-pull .lrg-icon-content{
    margin-bottom: 60px;
}

.rc-snippet .lrg-icon:last-child{
    margin-bottom: 0;
}

.rc-snippet .lrg-icon{
    margin-bottom: 35px;
    position: relative;
}

.rc-snippet .lrg-icon:before{
    display: inline-block;
    content: "";
}

.rc-snippet .lrg-check:before{
    background-position: -130px -66px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 60px;
    height: 60px;
    background-color: #bacf00;
}

.rc-snippet .ms-rtestate-field .lrg-icon:before{
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    top: 5px;
    left: -90px;
}

.rc-snippet .ms-rtestate-field .lrg-icon-content.bordered ul{
    margin-bottom: 0;
}

.rc-snippet .ms-rtestate-field ul, .rc-snippet ol{
    list-style: none;
    margin-bottom: 35px;
}

.rc-snippet .ms-rtestate-field ul:before, .rc-snippet ul:after{
    content: " ";
    display: table;
}

.rc-snippet .ms-rtestate-field ul:after{
    clear: both;
}

.rc-snippet .ms-rtestate-field ul li, .rc-snippet ol li{
    margin-bottom: 10px;
    padding-left: 15px;
    display: block;
    position: relative;
    list-style: none;
}

.rc-snippet .ms-rtestate-field ul li:before, .rc-snippet ol li:before{
    content: " ";
    position: absolute;
    left: 0;
    font-size: 15px;
}

.rc-snippet .ms-rtestate-field ul li:before, .rc-snippet ol li:before{
    content: "•";
    position: absolute;
    left: 0;
    font-size: 15px;
}

.rc-snippet .ms-rtestate-field .lrg-icon-content li a{
    margin-bottom: 8px;
}



.rc-snippet .ms-rtestate-field strong{
    font-weight: 700;
}

.rc-snippet .ms-rtestate-field *{
    box-sizing: border-box;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
}

.rc-snippet .ms-rtestate-field *, .rc-snippet .ms-rtestate-field *:before, .rc-snippet .ms-rtestate-field *:after{
    box-sizing: border-box;
}

.rc-snippet .media, .rc-snippet .lrg-icon:before{
    background-image: url("../assets/images/media.png");
}

.rc-snippet .notification.with-heading{
    padding: 30px 20px;
}

.rc-snippet .notification{
    margin-bottom: 60px;
}

.rc-snippet .notification{
    display: table;
    padding-top: 0;
    padding-bottom: 0;
}

.rc-snippet .notification{
    min-width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.rc-snippet .bg-darker-grey{
    background-color: #2e3235;
}

.rc-snippet .notification.with-heading .graphic{
    padding-left: 10px;
}

.rc-snippet .notification .graphic{
    display: table-cell;
    vertical-align: middle;
    padding: 0 30px 0 0;
}

.rc-snippet .notification .graphic{
    min-width: 40px;
    min-height: 40px;
    text-align: center;
}

.rc-snippet .notification .graphic, .rc-snippet .notification .desc{
    opacity: 1;
    transition: opacity 1s;
}

.rc-snippet .notification.yellow .desc{
    border-color: #ffc100 !Important;
}

.rc-snippet .notification.white-copy .desc{
    color: #ffffff;
    border-color: #ffffff;
}

.rc-snippet .notification.with-heading .desc{
    border-left: 1px solid #424242;
}

.rc-snippet .notification.with-heading .desc{
    border: none;
    margin: 0;
}

.rc-snippet .notification .desc{
    min-width: 485px;
    padding-top: 0;
    margin: 30px 0;
    padding-left: 30px;
    border-top: none;
    border-left: 1px solid #ffffff;
}

.rc-snippet .notification .graphic, .rc-snippet .notification .desc{
    opacity: 1;
    transition: opacity 1s;
}

.rc-snippet .notification.yellow .desc h4{
    border-color: #ffc100;
}

.rc-snippet .notification.with-heading .desc{
    border-left: 1px solid #424242;
}

.rc-snippet .notification .desc h4{
    color: #fff;
}

.rc-snippet .notification .desc p{
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
}

.rc-snippet .notification.white-copy .desc{
    color: #ffffff;
    border-color: #ffffff;
}

.rc-snippet .notification .graphic img, .rc-snippet .notification .graphic i{
    margin: 0 auto;
}

.rc-snippet .citycard{
    background-position: -254px -86px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 66px;
    height: 80px;
}

.rc-snippet .info{
    background-image: url("../assets/images/info.png");
}

.rc-snippet .notification.with-heading{
    padding: 30px 20px;
    margin-bottom: 60px;
    display: table;
    min-width: 100%;
}

.rc-snippet .bg-navy{
    background-color: #324d5b;
}

.rc-snippet .notification .graphic{
    display: table-cell;
    vertical-align: middle;
    padding: 0 30px 0 0;
}

.rc-snippet .notification .graphic{
    min-width: 40px;
    min-height: 40px;
    text-align: center;
}

.rc-snippet .notification .graphic, .rc-snippet .notification .desc{
    opacity: 1;
    transition: opacity 1s;
}

.rc-snippet .notification.blue .graphic i{
    background-color: #4682a1;
    border-color: transparent;
}

.rc-snippet .notification .with-border i, .rc-snippet .notification .no-border i{
    -ms-transform: scale(1);
    transform: scale(1);
}

.rc-snippet .notification .with-border i, .rc-snippet .notification .no-border i{
    border: 1px solid #ffffff;
    border-radius: 50%;
    -ms-transform: scale(0.74);
    transform: scale(0.74);
}

.rc-snippet .notification .graphic img, .rc-snippet .notification .graphic i{
    margin: 0 auto;
}

.rc-snippet .notification.blue .desc h4{
    border-color: #4682a1;
}

.rc-snippet .notification.with-heading .desc h4{
    display: block;
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
    padding-bottom: 0;
    text-align: left;
}

.rc-snippet .notification .desc p{
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
}

.rc-snippet .notification.blue .desc{
    border-color: #4682a1 !Important;
}

.rc-snippet .notification.with-heading .desc{
    border-left: 1px solid #424242;
}

.rc-snippet .notification.with-heading .desc{
    margin: 0;
}

.rc-snippet .notification .desc{
    min-width: 485px;
    padding-top: 0;
    margin: 30px 0;
    padding-left: 30px;
    border-top: none;
    border-left: 1px solid #ffffff;
}

.rc-snippet .info {
    background-image: url("../assets/images/info.png");
}


.rc-snippet .notification.white-copy .desc{
    color: #ffffff;
    border-color: #ffffff;
}

.rc-snippet .opportunity{
    background-position: -170px -170px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 80px;
    height: 80px;
}

.rc-snippet .wellrun{
    background-position: -86px -2px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 80px;
    height: 80px;
}

.rc-snippet .safe{
    background-position: -254px -2px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 80px;
    height: 80px;
}

.rc-snippet .inclusive{
    background-position: -170px -2px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 80px;
    height: 80px;
}

.rc-snippet .info-note{
    background-position: -46px -254px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 30px;
    height: 30px;
}

.rc-snippet .caring{
    background-position: -2px -2px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 80px;
    height: 80px;
}

.rc-snippet .bg-light-grey{
    background-color: #f1f5f7;
}

.rc-snippet .notification.dark-copy .with-border img, .rc-snippet .notification.dark-copy .with-border i{
  border-color: #424242;
}
.rc-snippet .notification.dark-copy .desc{
  border-color: #424242;
}
.rc-snippet .notification.white-copy .desc{
  color: #ffffff;
  border-color: #ffffff;
}
.rc-snippet .notification.white-copy .desc h4{
  border-color: #ffffff;
}
.rc-snippet .notification.yellow .with-border img, .rc-snippet .notification.yellow .with-border i{
  border-color: #ffc100;
}
.rc-snippet .notification.yellow .desc{
  border-color: #ffc100;
}
.rc-snippet .notification.yellow .desc h4{
  border-color: #ffc100;
}
.rc-snippet .notification.pink .with-border img, .rc-snippet .notification.pink .with-border i{
  border-color: #ea2a74;
}
.rc-snippet .notification.pink .desc{
  border-color: #ea2a74;
}
.rc-snippet .notification.pink .desc h4{
  border-color: #ea2a74;
}
.rc-snippet .notification.blue .graphic img, .rc-snippet .notification.blue .graphic i{
  background-color: #4682a1;
  border-color: transparent;
}
.rc-snippet .notification.blue .with-border img, .rc-snippet .notification.blue .with-border i{
  border-color: #4682a1;
  background-color: transparent;
}
.rc-snippet .notification.blue .desc{
  border-color: #4682a1;
}
.rc-snippet .notification.blue .desc h4{
  border-color: #4682a1;
}
.rc-snippet .notification.light-blue .with-border img, .rc-snippet .notification.light-blue .with-border i{
  border-color: #2ea9d3;
}
.rc-snippet .notification.light-blue .desc{
  border-color: #2ea9d3;
}
.rc-snippet .notification.light-blue .desc h4{
  border-color: #2ea9d3;
}

.rc-snippet .bg-light-grey .desc h4{
    color: #424242;
}

.rc-snippet .note{
    background-position: -86px -170px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 80px;
    height: 80px;
}

.rc-snippet .toptip{
    background-position: -170px -86px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 80px;
    height: 80px;
}

.rc-snippet .quickstat{
    background-position: -2px -170px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 80px;
    height: 80px;
}

.rc-snippet .remember{
    background-position: -2px -86px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 80px;
    height: 80px;
}

.rc-snippet .fastfact{
    background-position: -86px -86px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 80px;
    height: 80px;
}

.rc-snippet .notification .with-border i, .rc-snippet .notification .no-border i{
    -ms-transform: scale(1);
    transform: scale(1);
}

.rc-snippet .notification.no-devider{
    padding: 20px;
}


.rc-snippet .notification.no-devider .graphic{
    padding: 0 0 0 20px;
}

.rc-snippet .lrg-icon-content{
    padding-left: 90px;
}

.rc-snippet .lrg-icon:last-child{
    margin-bottom: 0;
}

.rc-snippet a:visited{
    color: #58badc;
    outline: none ;
}

.rc-snippet a{
    text-decoration: none;
    color: #2ea9d3;
    transition: all 0.3s;
}

.rc-snippet ul li:last-child, .rc-snippet ol li:last-child{
    margin-bottom: 0;
}

.rc-snippet .lrg-icon{
    margin-bottom: 35px;
    position: relative;
}

.rc-snippet .lrg-icon:before{
    display: inline-block;
    content: "";
}

.rc-snippet .lrg-link:before{
    background-position: -130px -2px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 60px;
    height: 60px;
    background-color: #324d5b;
}


.rc-snippet .lrg-icon:before{
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    top: 5px;
    left: -90px;
}

.rc-snippet .media, .rc-snippet .lrg-icon:before{
    background-image: url("../assets/images//media.png");
}

.rc-snippet .lrg-link:before{
  background-position: -130px -2px;
  background-repeat: no-repeat;
  overflow: hidden;
  display: block;
  width: 60px;
  height: 60px;
  background-color: #324d5b;
}

.rc-snippet .media, .rc-snippet .lrg-icon:before {
    background-image: url("../assets/images/media.png");
}

.rc-snippet .lrg-icon-content li a{
    margin-bottom: 8px;
}

.rc-snippet .list-links a{
    display: block;
    margin-bottom: 10px;
}

.rc-snippet .list-links{
    margin-bottom: 40px;
}

.rc-snippet .lrg-icon-content li a{
    margin-bottom: 8px;
}

.rc-snippet .contact ul{
    list-style: none;
}

.rc-snippet .contact ul li{
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}

.rc-snippet .contact ul li:before{
	display:none;
}


.rc-snippet .contact ul a{
    word-break: break-all;
}

.rc-snippet .ms-rtestate-field{
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #424242;
    /*background-color: #e9eef1;*/
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 0;
}

.rc-snippet .itemSlide img, .rc-snippet figcaption{
	display:block !Important;
}

.rc-snippet .image-gallery-slider{
    margin-bottom: 60px;
}

.rc-snippet .image-gallery-slider{
	height: auto !Important;
}

.rc-snippet .image-gallery-content{
/*	height: auto !Important;;*/
}

.rc-snippet #ms-rterangecursor-start{
	display:none;
}

.rc-snippet #ms-rterangecursor-end{
	display:none;
}

.rc-snippet blockquote img{
 overflow: hidden;
 display: inline-block;
 margin-right: 20px;
 float: left;
}

/* styling for checkbox rerquirement - 10/17 */
.rc-snippet .checkBoxWithLink input[type="checkbox"]:checked + label:after {
    background-image: url("../assets/images/global.png");
    background-color: #2ea9d3;
    border: none;
    background-position: -2px -176px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 20px;
    height: 20px;
    box-sizing: border-box;
}

.rc-snippet .checkBoxWithLink  input[type="checkbox"] + label:after{
    position: absolute;
    top: 13%;
    left: 23px;
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    margin-top: 4px;
    vertical-align: middle;
    background-color: #ffffff;
    border: 2px solid #d1d8dd;
    border-radius: 2px;

}

.rc-snippet .checkBoxWithLink label{
	padding-left:45px;
}

.rc-snippet .checkBoxWithLink .btn{
	margin-left:45px;
	padding: inherit;

}

.rc-snippet .checkBoxWithLink input[type="checkbox"], .rc-snippet .checkBoxWithLink input[type="radio"]{
    position: absolute;
    opacity: 0;
    z-index: 1000;
    width: 50px;
    height: 50px;
}

.rc-snippet .checkBoxWithLink{	
  padding: 20px;
}

@media (min-width: 320px) and (max-width: 700px){
	.rc-snippet .checkBoxWithLink .btn{
	/*margin: 0 auto;*/
}

}


/*Gallery items*/
.rc-snippet .arrow-blue-next,
.rc-snippet .arrow-blue-prev,
.rc-snippet .arrow-dark-down,
.rc-snippet .arrow-dark-next,
.rc-snippet .arrow-white-down-sml,
.rc-snippet .arrow-white-next,
.rc-snippet .arrow-white-prev,
.rc-snippet .arrow-white-up-sml,
.rc-snippet .button-down-arrow,
.rc-snippet .button-up-arrow {
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 12px;
    height: 12px
}

.rc-snippet .arrow-white-prev {
    background-position: -82px -192px
}

.rc-snippet .arrow-white-next {
    background-position: -66px -192px
}

.rc-snippet .arrow-white-up-sml {
    background-position: -239px -140px
}

.rc-snippet .arrow-white-down-sml {
    background-position: -50px -192px
}

.rc-snippet .arrow-dark-prev {
    background-position: -18px -192px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    width: 12px;
    height: 12px
}

.rc-snippet .arrow-dark-next {
    background-position: -2px -192px
}

.rc-snippet .arrow-dark-down,
.rc-snippet .button-down-arrow {
    background-position: -204px -168px
}

.rc-snippet .button-up-arrow {
    background-position: -220px -168px
}

.rc-snippet .arrow-blue-next {
    background-position: -236px -168px
}

.rc-snippet .arrow-blue-prev {
    background-position: -172px -168px
}





@keyframes slide-next {
    0% {
        left: 100%;
        opacity: 0
    }

    100% {
        left: 0;
        opacity: 1
    }
}

@keyframes slide-prev {
    0% {
        left: -100%;
        opacity: 0
    }

    100% {
        left: 0;
        opacity: 1
    }
}

.rc-snippet .section-pull .image-gallery-slider {
    margin-left: 0;
    margin-right: 0
}

.rc-snippet .image-gallery-slider {
    min-height: 300px;
    height: auto;
    position: relative;
    background-color: #d9e2e7;
    margin-bottom: 25px
}

    .rc-snippet .image-gallery-slider .image-gallery-content {
        background-color: #fff;
        position: relative;
        top: 0;
        height: 80%;
        width: 100%;
        overflow: hidden
    }

@media only screen and (min-width:700px) {
    .rc-snippet .image-gallery-slider {
        margin-bottom: 25px
    }

        .rc-snippet .image-gallery-slider .image-gallery-content {
            position: absolute
        }
}

.rc-snippet .image-gallery-slider .image-gallery-content figure {
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0
}

    .rc-snippet .image-gallery-slider .image-gallery-content figure.slide-left {
        animation: slide-next .25s ease
    }

    .rc-snippet .image-gallery-slider .image-gallery-content figure.slide-right {
        animation: slide-prev .25s ease
    }

    .rc-snippet .image-gallery-slider .image-gallery-content figure .image-slide-text {
        display: none
    }

.rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-caption:after,
.rc-snippet .share-page a,
.rc-snippet .tags a {
    display: inline-block
}

.rc-snippet .image-gallery-slider .image-gallery-control {
    background-color: #d9e2e7;
    position: relative;
    height: auto;
    width: 100%;
    z-index: 5
}

@media only screen and (min-width:700px) {
    .rc-snippet .image-gallery-slider .image-gallery-control {
        position: absolute;
        bottom: 0
    }
}

.rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-caption {
    position: relative;
    width: 100%;
    padding: 15px 20px;
    min-height: 80px;
    height: auto;
    float: none
}

@media only screen and (min-width:700px) {
    .rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-caption {
        width: 75%
    }
}

@media only screen and (min-width:1000px) {
    .rc-snippet .section-pull .image-gallery-slider {
        margin-left: -40px;
        margin-right: 0
    }

    .rc-snippet .image-gallery-slider {
        margin-bottom: 40px
    }

        .rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-caption {
            padding: 15px 10px 15px 40px
        }
}

.rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-caption p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    margin-top: 0
}

.rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-nav {
    height: 60px;
    width: 100%;
    position: relative;
    right: 0;
    bottom: 0;
    text-align: center
}

@media only screen and (min-width:700px) {
    .rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-nav {
        position: absolute;
        height: 100%;
        width: 25%;
        bottom: 0
    }

        .rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-nav:hover .nav-info {
            height: 30px;
            top: -30px;
            opacity: 1
        }
}

.rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-nav .nav-info {
    position: absolute;
    top: 0;
    padding: 5px 0;
    background-color: #e0e1e5;
    width: 100%;
    font-size: 14px;
    height: 30px;
    opacity: 0;
    transition: top .2s, background-color .2s
}

.rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-nav .slide-next,
.rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-nav .slide-prev {
    height: 100%;
    width: 50%;
    background-color: #2ea9d3;
    right: 0;
    position: absolute;
    cursor: pointer
}

    .rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-nav .slide-next:hover,
    .rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-nav .slide-prev:hover {
        background-color: #2488aa
    }

    .rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-nav .slide-next i,
    .rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-nav .slide-prev i {
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -6px 0 0 -6px
    }

.rc-snippet .image-gallery-slider .image-gallery-control .image-gallery-nav .slide-prev {
    right: auto;
    left: 0
}

.rc-snippet .figure-credits {
    margin-bottom: 25px
}

@media only screen and (min-width:1000px) {
    .rc-snippet .figure-credits {
        margin-bottom: 40px
    }
}

.rc-snippet .figure-credits figcaption {
    background: #d9e2e7;
    padding: 15px 20px
}

    .rc-snippet .figure-credits figcaption p {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 0
    }

.rc-snippet .figure-credits.left,
.rc-snippet .figure-credits.right {
    width: 100%;
    margin-bottom: 25px
}

@media only screen and (min-width:700px) {
    .rc-snippet .figure-credits.left,
    .rc-snippet .figure-credits.right {
        width: 50%
    }
}

.rc-snippet .figure-credits.left {
    margin-right: 40px
}

.rc-snippet .figure-credits.right {
    margin-left: 40px
}

.rc-snippet .info-block h3 {
    margin-bottom: 0
}

    .rc-snippet .info-block h3 + p {
        font-size: 16px
    }

.rc-snippet .responsive-media {
    position: relative;
    padding-bottom: 56.25%;
    margin-bottom: 0;
    overflow: hidden;
    z-index: 1
}